@font-face {
	font-family: 'Roboto';
	src: url('/c64/fonts/roboto-v20-latin-100.woff2') format('woff2');
	font-style: normal;
	font-weight: 100;
}

@font-face {
	font-family: 'Roboto';
	src: url('/c64/fonts/roboto-v20-latin-500.woff2') format('woff2');
	font-style: normal;
	font-weight: 500;
}

@font-face {
	font-family: 'Roboto';
	src: url('/c64/fonts/roboto-v20-latin-900.woff2') format('woff2');
	font-style: normal;
	font-weight: 900;
}

* {
	box-sizing: border-box;
	font-family: Roboto, sans-serif;
	font-style: normal;
	font-weight: 100;
	max-width: 100%;
	font-size:100%;
}

body {
	margin-top: 230px;
}

img {
	pointer-events: none;
}

.logo {
font-size: 1.5cm;
position: fixed;
top:0px;
left:0px;
background-color:SteelBlue;
color:white;
border-top:2px solid black;
border-bottom: 2px solid black;
height:120px;
width:100%;
text-align:center;
}

div {
    left: 5em;
}

h1 {
    top: 4em;
    font-weight: 500;
    font-size: 1.2cm;
    text-align: center;
}

.body h1 {
	color:SteelBlue;
}

h2 {
	font-weight: 500;
    font-size: 1.2cm;
    text-align: center;
	margin: 0%;
	margin-top: .2em;
}

h3 {
	margin: 0;
	height: 1 cm;
}

img {
    top: 2em;
    bottom: 1em;
	width: 100%;
    height: auto;
}
a {
	text-decoration:none;
	color: steelblue;
}

.logo p {
	top: 4em;
    font-weight: 500;
    font-size: 1.2cm;
    text-align: center;
	margin: 0;
	height: 0cm;
}

.logo a {
	top: 0%;
    font-weight: 500;
    font-size: 1.2cm;
    text-align: center;
	color:lightgray;
	font-size: .8cm;
	margin-top: 0;
	margin-right: 1em;
}

.logo a:hover {
	color: white;
}

.column {
	float: left;
	width: 33.33%;
	padding: 5px;
  }

  .lock-right a {
	right: .8em;
}

  /* Clear floats after image containers */
  .row::after {
	content: "";
	clear: both;
	display: table;
  }